Subject: RE: WT-1 Spreadsheet
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Nov 2001 09:09:08 -0800 (PST)

Thanks for the time yesterday, to sync the West Texas group unsubscribed volumes.  I reviewed your spreadsheets and had 2 changes,  they are in red text with a green shade.  I have made the corresponding revisions to the CAS groups # 13 & 17, as a group adjustment.  The EBB will reflect these changes at or around the 2:30 pm Friday 11/09/01 update to the EBB.  I have attached the rev. spreadsheet for your reference.  The Red Rock Adm. Contracted volumes are right for the time period on your xls.

Thanks PT  3-0667
 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Thursday, November 08, 2001 5:17 PM
To:	Frazier, Perry
Subject:	WT-1 Spreadsheet

Let me know if we're syncing-up.

If we're off in June - Dec, check what I have for the Red Rock Adm Ctrc (I know Dennis made some changes.  I think I have the most current, but possibly not.)

Thanks,
Lindy

 << File: WestTexasCap.xls >>